/* CSS Document */
.menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 98px;
    CURSOR: hand;
    FONT-FAMILY: arial,sans-serif;
    HEIGHT: 18px;
    TEXT-ALIGN: left;
	BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
	PADDING-LEFT: 3px
}

.menu1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 97px;
    FONT-FAMILY: arial,sans-serif;
    HEIGHT: 18px;
	BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
	PADDING-LEFT: 3px
}
.menu2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 125px;
    CURSOR: hand;
    FONT-FAMILY: arial,sans-serif;
    HEIGHT: 18px;
    TEXT-ALIGN: left;
	BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid;
	PADDING-LEFT: 3px
}
.menutop
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    WIDTH: 97px;
    CURSOR: hand;
    FONT-FAMILY: arial,sans-serif;
    HEIGHT: 18px
}

.clsdropmenu
{
    PADDING-LEFT: 3px;
    Z-INDEX: 2;
    VISIBILITY: hidden;
    BACKGROUND-COLOR: #e5e5e5
}
.clsdropmenu1
{
    FONT-SIZE: 12pt;
    Z-INDEX: 2;
    LEFT: 0px;
    VISIBILITY: hidden;
    WIDTH: 350px;
    FONT-FAMILY: arial;
    POSITION: absolute;
    TOP: 0px;
    TEXT-ALIGN: center;
    FONTFAMILY: arial;
    VALIGN: middle
}

A
{
	FONT-WEIGHT: bold;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
A:hover
{	FONT-WEIGHT: bold;
    CURSOR: hand;
    COLOR: #990000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}

.menutext
{
    FONT-WEIGHT: bold;
    COLOR: #990000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONTFAMILY: Arial;
    FONTWEIGHT: BOLD
}
.menutextblue
{
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONTFAMILY: Arial;
    FONTWEIGHT: BOLD
}
.mainmenutext
{
    FONT-WEIGHT: bold;
    COLOR: #990000;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONTFAMILY: Arial;
    FONTWEIGHT: BOLD
}
.smallmenutext
{
    FONT-WEIGHT: bold;
    COLOR: #003366;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: left;
    FONTFAMILY: Arial;
    FONTWEIGHT: BOLD
}

.white-border-1px
{
    BORDER-RIGHT: #ffffff 1px solid;
    BORDER-TOP: #ffffff 1px solid;
    BORDER-LEFT: #ffffff 1px solid;
    BORDER-BOTTOM: #ffffff 1px solid
}
.menu-top
{
    LEFT: 0px;
    WIDTH: 780px;
    POSITION: absolute;
    TOP: 0px;
    HEIGHT: 18px;
    BACKGROUND-COLOR: #003366
}
.bg-grey
{
    BACKGROUND-COLOR: #003366
}
.pad-left
{
    PADDING-LEFT: 3px
}
.menu-bar
{
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial;
    HEIGHT: 18px;
    TEXT-ALIGN: left
}

.center
{
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto
}
